import random

for loop_times in range(0, 5):
   ## while True:
   my_list = []
   my_list = [random.randint(-10,10) for _ in range(10)]
   print("Unsorted values: ", my_list)
   for i in range(1, len(my_list)):
      for j in range(i, 0, -1):
         tmp = my_list[j]
         if my_list[j - 1] <= tmp:
            break
         # swap places
         my_list[j] = my_list[j - 1]
         my_list[j - 1] = tmp

   print("Sorted values: ", my_list)
   print()
